@charset "utf-8";

/* Content Title */
#contentTitle #contentTitleBackground {background:transparent url(/img/themecolor2-title-bg.gif) repeat-y scroll 0 0;color:#fff;max-width:400px;opacity:0.9;padding:2px 2px 2px 0;}

/* Navigation */
#catalogNavigation a:hover {color:#7BAD15;}
#catalogNavigation .catalogNavigationPath a {font-weight:bold;color:#7BAD15;font-size:12px;text-decoration:none;}
.catalogNavigationLinkActive {padding:1px;background:transparent url(/img/arrow-right-themecolor2.gif) no-repeat left; margin-right:-15px;}

/* Tabnavigation */
#tabNavigation li a:hover {color:#7BAD15;}
